<?php

use yii\db\Migration;

/**
 * Handles adding promocode to table `feedback`.
 */
class m171205_114149_add_promocode_column_to_feedback_table extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->addColumn('feedback', 'promocode', $this->string(255));
        $this->addColumn('feedback', 'oplata', $this->string(150));
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropColumn('feedback', 'promocode');
        $this->dropColumn('feedback', 'oplata');
    }
}
